
html, body {
    background: #efefef;      
    height:100%;  
  }
  #center-text1 {          
    display: flex;
    flex: 1;
    flex-direction:column; 
    justify-content: center;
    align-items: center;  
    height:100%;
    
  }
  #msg_overlay{
      max-width: 350px;
      min-width: 100px;
      background: #fff;
      height: auto;
      padding: 12px;
      position: absolute;
      right: 70px;
      top: 0px;
      border-radius: 10px;
      word-wrap: break-word;
      box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.25);
      color: #000;
      text-transform: none;
      font-weight: normal;
      white-space: normal;
    font-size: 15px;
  }
  #msg_overlay::before{
    content: "";
      position: absolute;
      border: 5px solid transparent;
      border-right-color: #fff;
      border-top-color: #fff;
      right: -5px;
      left: auto;
      bottom: 20px;
      transform: rotate(45deg);
  }
  #chat-circle {
    position: fixed;
    bottom: 20px;
    right: 10px;
    background: #5A5EB9;
    width: 60px;
    height: 60px;  
    border-radius: 50%;
    color: white;
    padding: 28px;
    cursor: pointer;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.6), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    background: url("/images/team-5.jpg");
    background-size: cover;
    z-index: 9999;
  }
  #chat-circle::after {
      content: '';
      width: 15px;
      height: 15px;
      border-radius: 9px !important;
      position: absolute;
      bottom: 0;
      right: 0;
      background-color: #2ecc71;
      animation: nld-super-pop-in 0.5s cubic-bezier(0, 0.35, 0.28, 0.9) forwards;
      animation-delay: 1s;
  }
  .avatar{
    margin-left: 10px;
    float: left;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: url("/images/team-5.jpg");
    background-size:cover;
    display:flex;
  }
  .avatar::after {
      content: '';
      width: 15px;
      height: 15px;
      border-radius: 9px !important;
      position: relative;
      top: 35px;
      left: 35px;
      background-color: #2ecc71;
      animation: nld-super-pop-in 0.5s cubic-bezier(0, 0.35, 0.28, 0.9) forwards;
      animation-delay: 1s;
      border: 2px solid #2196f3;
  }
  
  .btn#my-btn {
       background: white;
      padding-top: 13px;
      padding-bottom: 12px;
      border-radius: 45px;
      padding-right: 40px;
      padding-left: 40px;
      color: #5865C3;
  }
  #chat-overlay {
      background: rgba(255,255,255,0.1);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      display: none;
  }
  
  
  .chat-box {
    display:none;
    background: #efefef;
    position:fixed;
    right:30px;
    bottom:50px;  
    width:420px;
    max-width: 85vw;
    max-height:100vh;
    border-radius:5px;  
  /*   box-shadow: 0px 5px 35px 9px #464a92; */
    box-shadow: 0px 5px 35px 9px #ccc;
    z-index: 9999;
  }
  .chat-box-toggle {
    float:right;
    margin-right:15px;
    cursor:pointer;
  }
  
  .chat-box-close{
    position: relative;
    right: 5px;
    top: 10px;
    width: 25px;
    height: 25px;
    background-size:cover;
    background-image: url("data:image/png;base64,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");
  }
  .chat-box-header {
    background: rgb(33, 150, 243) !important;
    height:72px;
    border-top-left-radius:5px;
    border-top-right-radius:5px; 
    color:white;
    text-align:center;
    font-size:20px;
    padding-top:10px;
  }
  .chat-box-body {
    position: relative;  
    height:370px;  
    height:auto; 
    overflow: hidden;
    padding-bottom: 20px;
  }
  .chat-box-body:after {
    content: "";
    background-image: url('data:image/svg+xml;base64,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');
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height:100%;
    position: absolute;
    z-index: -1;   
  }
  #chat-input {
    background: #f4f7f9;
    width:calc(100% - 20px); 
    position:relative;
    height:47px;  
    padding-top:10px;
    padding-right:50px;
    padding-bottom:10px;
    padding-left:15px;
    border:2px solid rgb(33, 150, 243) !important;
    border-radius:50px;
    margin:10px;
    resize:none;
    outline:none;
    color:#888;
    overflow:hidden;  
  }
  .chat-input > form {
      margin-bottom: 0;
  }
  .chat-input {
      height: 70px;
  }
  #chat-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ccc;
  }
  #chat-input::-moz-placeholder { /* Firefox 19+ */
    color: #ccc;
  }
  #chat-input:-ms-input-placeholder { /* IE 10+ */
    color: #ccc;
  }
  #chat-input:-moz-placeholder { /* Firefox 18- */
    color: #ccc;
  }
  .chat-submit {  
      position: relative;
      bottom: 53px;
      left: calc(100% - 54px);
      padding: 8px;
      color: #fff;
      background: rgb(33, 150, 243) !important;
      box-shadow: none;
      border: none;
      border-radius: 50%;
      width: 38px;
      height: 38px;
  }
  .chat-logs {
    padding:15px; 
    height:370px;
    overflow-y:scroll;
  }
  
  .chat-logs::-webkit-scrollbar-track
  {
      -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
      background-color: #fff;
  }
  
  .chat-logs::-webkit-scrollbar
  {
      width: 5px;  
      background-color: #fff;
  }
  
  .chat-logs::-webkit-scrollbar-thumb
  {
      background-color: rgb(33, 150, 243);
  }
  
  
  
  @media only screen and (max-width: 500px) {
     .chat-logs {
          height: calc(100vh - 240px);
      }
    .chat-box{
      margin: 0px;
      padding: 0px;
       height: 100%;
      width: 100vw;
      right:0px;
      bottom:0px;
      max-width: 100%;
    }
    .chat-box-body{
      width: 100%;
      padding-bottom: 0px;
    }
    .chat-box-header{
      border-radius: 0px;
    }
  }
  
  .chat-msg.user > .msg-avatar img {
    width:32px;
    height:32px;
    border-radius:50%;
    float:left;
  }
  .chat-msg.self > .msg-avatar img {
    width:32px;
    height:32px;
    border-radius:50%;
    float:right;
  }
  .cm-msg-text {
    background:white;
    padding:10px 15px 10px 15px;  
    color:#666;
    max-width:75%;
    float:left;
    margin-left:10px; 
    position:relative;
    margin-bottom:20px;
    border-radius:20px;
    font-size: 14px;
  }
  .chat-msg {
    clear:both;    
  }
  .chat-msg.self > .cm-msg-text {  
    float:right;
    margin-right:10px;
    background: rgb(33, 150, 243) !important;
    color:white;
  }
  .cm-msg-button>ul>li {
    list-style:none;
    float:left;
    width:50%;
  }
  .cm-msg-button {
      clear: both;
      margin-bottom: 70px;
  }
  
  
  .animate-typing .dot {
      display: inline-block;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      margin-right: 5px;
      background: #ccc;
      -webkit-animation: wave 1.3s linear infinite;
      animation: wave 1.3s linear infinite;
      
  }
  
  .animate-typing .dot:nth-child(2) {
      -webkit-animation-delay: -1.1s;
      animation-delay: -1.1s
  }
  
  .animate-typing .dot:nth-child(3) {
      -webkit-animation-delay: -.9s;
      animation-delay: -.9s
  }
  
  @-webkit-keyframes wave {
      0%,100%,60% {
          -webkit-transform: initial;
          transform: initial
      }
  
      30% {
          -webkit-transform: translateY(-5px);
          transform: translateY(-5px)
      }
  }
  
  @keyframes wave {
      0%,100%,60% {
          -webkit-transform: initial;
          transform: initial
      }
  
      30% {
          -webkit-transform: translateY(-5px);
          transform: translateY(-5px)
      }
  }
  .whatsapp-link{
      border: 1px solid #2196f3;
      background: #2196f3;
      border-radius: 5px;
      color: #fff;
      text-transform: none;
  
    }
  .whatsapp-link > div > img{ max-width: 20px;}